{
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2021-02-01 19:59:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_boots": "2021-02-01 19:21:57 +0000"
    },
    "done": true
  },
  "DataVersion": 2586
}